/**
 * 
 */
package com.rjconsultores.ventaboletos.web.utilerias.render;

import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

import com.rjconsultores.ventaboletos.entidad.Ruta;

public class RenderLinhaRelatorioTabelaPreco implements ListitemRenderer  {

	@Override
	public void render(Listitem lstm, Object o) throws Exception {
		Ruta ruta = (Ruta) o;

		Listcell lc = new Listcell(ruta.getDescruta());
		lc.setParent(lstm);

		lstm.setAttribute("data", ruta);
	}

}
